# Copyright 1999-2010 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
# Contributed by Bruno Cornec derived from work provided by Joachim Langenbach <joachim_at_falaba.de>

EAPI=5
inherit perl-module

DESCRIPTION="Tool similar to debootstrap for RPM based distributions"
HOMEPAGE="http://trac.project-builder.org"
SRC_URI="ftp://ftp.project-builder.org//rpmbootstrap-0.15.1"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND="${RDEPEND}"
RDEPEND="net-misc/wget
	dev-util/projectbuilder
	dev-perl/File-MimeInfo
	dev-perl/Mail-Sendmail"

S=${WORKDIR}/${PN}-${PV}
MANDIR="/usr/share/man"

src_unpack() {
	unpack ${A}
	cd "${S}"
}

#src_install() {
#	dobin bin/*
#	insinto /usr/lib/perl5/site_perl/5.8.8/ProjectBuilder
#       doins lib/ProjectBuilder/*
#}
